<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
  <Item name="MusicID" group="Multimedia" checked="False">
    <Tip>Identifies music you record over the phone's microphone. You will not be charged anything to use this.</Tip>
    <Guid type="p">6a4592a8-00a6-4d30-bbba-b8b60d760b3e</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/23/2007</OEMDate>
    <OEMAuthor>luv2chill</OEMAuthor>
    <AppVersion>1.2.0</AppVersion>
    <AppAuthorURL>http://www.wireless.att.com/learn/musicid.jsp</AppAuthorURL>
    <ButtonType>Check</ButtonType>
  </Item>
</Items>